# --
# Kernel/Language/hu.pm - provides de language translation
# Copyright (C) 2004 RLAN Internet <MAGIC at rlan.hu>
# --
# $Id: hu.pm,v 1.3 2004/06/15 09:16:34 martin Exp $
# Translation: Gabor Gancs /gg@magicnet.hu/ & Krisztian Gancs /krisz@gancs.hu/
# Verify: Flora Szabo /szaboflora@magicnet.hu/
# Hungary Sopron Europe
#
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (GPL). If you
# did not receive this file, see http://www.gnu.org/licenses/gpl.txt.
# --
package Kernel::Language::hu;

use strict;

use vars qw($VERSION);
$VERSION = '$Revision: 1.3 $';
$VERSION =~ s/^\$.*:\W(.*)\W.+?$/$1/;

# --
sub Data {
    my $Self = shift;
    my %Param = @_;
    my %Hash = ();

    # $$START$$
    # Last translation Tue Feb 10 01:02:02 2004 by 

    # possible charsets
    $Self->{Charset} = ['iso-8859-1', 'iso-8859-15', ];
    # date formats (%A=WeekDay;%B=LongMonth;%T=Time;%D=Day;%M=Month;%Y=Jear;)
    $Self->{DateFormat} = '%Y.%M.%D %T';
    $Self->{DateFormatShort} = '%Y.%M.%D';
    $Self->{DateFormatLong} = '%Y %B %D %A %T';
    $Self->{DateInputFormat} = '%Y.%M.%D';
    $Self->{DateInputFormatLong} = '%Y.%M.%D - %T';

    %Hash = (
    # Template: AAABase
      ' 2 minutes' => ' 2 Perc',
      ' 5 minutes' => ' 5 Perc',
      ' 7 minutes' => ' 7 Perc',
      '(Click here to add)' => '(Kattinst ide a hozzadshoz)',
      '10 minutes' => '10 Perc',
      '15 minutes' => '15 Perc',
      'AddLink' => 'Link hozzadsa',
      'Admin-Area' => 'Admin terlet',
      'agent' => 'gynk',
      'Agent-Area' => 'Felhasznli-terlet',
      'all' => 'sszes',
      'All' => 'sszes',
      'Attention' => 'Figyelem',
      'before' => 'elz',
      'Bug Report' => 'Hibalista',
      'Cancel' => 'Mgsem',
      'change' => 'vlts',
      'Change' => 'Vlts',
      'change!' => 'Vlts!',
      'click here' => 'kattints ide',
      'Comment' => 'Megjegyzs',
      'Customer' => 'gyfl',
      'customer' => 'gyfl',
      'Customer Info' => 'gyfl Info',
      'day' => 'nap',
      'day(s)' => 'nap(ok)',
      'days' => 'napok',
      'description' => 'lers',
      'Description' => 'Lers',
      'Dispatching by email To: field.' => 'Feloszts email szerint: mez.',
      'Dispatching by selected Queue.' => 'Feloszts a kivlasztott gyek szerint.',
      'Don\'t show closed Tickets' => 'Ne jelentse meg a lezrt jegyeket.',
      'Don\'t work with UserID 1 (System account)! Create new users!' => 'Nem dolgozhat a UserID 1-el (Rendszer jogosultsg)! Hozzl ltre j felhasznlt!',
      'Done' => 'Ksz',
      'end' => 'vge',
      'Error' => 'Hiba',
      'Example' => 'Plda',
      'Examples' => 'Pldk',
      'Facility' => 'Kpessg',
      'FAQ-Area' => 'GYIK terlet',
      'Feature not active!' => 'Funkci nem aktv!',
      'go' => 'Start',
      'go!' => 'Start!',
      'Group' => 'Csoport',
      'Hit' => 'Tallat',
      'Hits' => 'Tallat',
      'hour' => 'ra',
      'hours' => 'rk',
      'Ignore' => 'Visszavon',
      'invalid' => 'hibs',
      'Invalid SessionID!' => 'Hibs SessionID!',
      'Language' => 'Nyelv',
      'Languages' => 'Nyelvek',
      'last' => 'utols',
      'Line' => 'Vonal',
      'Lite' => 'Egyszer',
      'SessionID invalid! Need user data!' => 'Hibs azonost! Hinyz felhasznli adatok! Lpjen be jra a rendszerbe!',
      'Login failed! Your username or password was entered incorrectly.' => 'Belpsi hiba! A felhasznli nv vagy jelsz hibs.',
      'Logout successful. Thank you for using OTRS!' => 'Kilps rendben! Gyere mskor is!',
      'Message' => 'zenet',
      'minute' => 'Perc',
      'minutes' => 'Perc',
      'Module' => 'Modul',
      'Modulefile' => 'Modulfile',
      'month(s)' => 'Hnap(ok)',
      'Name' => 'Nv',
      'New Article' => 'j ttel',
      'New message' => 'j zenet',
      'New message!' => 'j zenet!',
      'No' => 'Nem',
      'no' => 'nem',
      'No entry found!' => 'Nem tallt ttel!',
      'No suggestions' => 'Nincsenek javaslatok',
      'none' => 'nincs',
      'none - answered' => 'nincs - vlasz',
      'none!' => 'nincs!',
      'Normal' => 'Norml',
      'Off' => 'Ki',
      'off' => 'ki',
      'On' => 'Be',
      'on' => 'be',
      'Password' => 'Jelsz',
      'Pending till' => 'Vrjon r',
      'Please answer this ticket(s) to get back to the normal queue view!' => 'Krjk vlaszolj erre a jegyre hogy visszatrj az gyek nzethez!',
      'Please contact your admin' => 'Vegye fel a kapcsolatot a rendszeradminisztrtorral',
      'please do not edit!' => 'Krem ezt ne szerkessze t!',
      'Please go away!' => 'Krjk ezt hagyja gy!',
      'possible' => 'lehetsges',
      'Preview' => 'Megtekints',
      'QueueView' => 'gyek-Nzet',
      'reject' => 'elutasts',
      'replace with' => 'fellrs ezzel',
      'Reset' => 'Trls',
      'Salutation' => 'Megszlts',
      'Session has timed out. Please log in again.' => 'A program nem vlaszol. Lpjen be jra.',
      'Show closed Tickets' => 'Lezrt jegyek megmutatsa',
      'Signature' => 'Alrs',
      'Sorry' => 'Sajnlom',
      'Stats' => 'Statisztika',
      'Subfunction' => 'Bels fukci',
      'submit' => 'elklds',
      'submit!' => 'Elklds!',
      'system' => 'Rendszer',
      'Take this User' => 'Foglalt ennek a felhasznlnak',
      'Text' => 'Szveg',
      'The recommended charset for your language is %s!' => 'Az ajnlott karakterkszlet a vlasztott nyelvnl %s!',
      'Theme' => 'Tma',
      'There is no account with that login name.' => 'Ehhez a nvhez nem tartozik jogosultsg.',
      'Timeover' => 'Idtllpes',
      'To: (%s) replaced with database email!'  => 'Cl: (%s) fellrva adatbzis eMail-al',
      'top' => 'Els',
      'update' => 'aktualizls',
      'Update' => 'Aktualizls',
      'update!' => 'Aktualizls!',
      'User' => 'Felhasznl',
      'Username' => 'Felhasznl neve',
      'Valid' => 'rvnyes',
      'Warning' => 'Figyelem',
      'week(s)' => 'Ht(ek)',
      'Welcome to OTRS' => 'dvzl az gykezel Rendszer',
      'Word' => 'Sz',
      'wrote' => 'rs',
      'year(s)' => 'v(ek)',
      'yes' => 'igen',
      'Yes' => 'Igen',
      'You got new message!' => 'Te egy j zenetet kaptl!',
      'You have %s new message(s)!' => 'Neked %s j zeneted rkezett!',
      'You have %s reminder ticket(s)!' => 'Neked %s emlkeztet jegye(i)d vannak!',

    # Template: AAAMonth
      'Apr' => '',
      'Aug' => '',
      'Dec' => '',
      'Feb' => '',
      'Jan' => '',
      'Jul' => '',
      'Jun' => '',
      'Mar' => '',
      'May' => 'Maj',
      'Nov' => '',
      'Oct' => 'Okt',
      'Sep' => '',

    # Template: AAAPreferences
      'Closed Tickets' => 'Lezrt Hibajegyek',
      'Custom Queue' => 'Szoksos gyek',
      'Follow up notification' => 'rtests nyomonkvetse',
      'Frontend' => 'Munkafellet',
      'Mail Management' => 'Email kezels',
      'Max. shown Tickets a page in Overview.' => 'Maximum megjelenthet jegyek szma az ttekintsnl.',
      'Max. shown Tickets a page in QueueView.' => 'Maximum megjelenthet jegyek szma az gyek nzetnl.',
      'Move notification' => 'rtests thelyezse',
      'New ticket notification' => 'j jegy rtestse',
      'Other Options' => 'Tovbbi belltsok',
      'PhoneView' => 'Telefonhvs alapjn-j jegy',
      'Preferences updated successfully!' => 'Vltoztatsok elmentse rendben!',
      'QueueView refresh time' => 'gyek nzet - frisstsi id',
      'Screen after new ticket' => 'Kperny utn j jegy',
      'Select your default spelling dictionary.' => 'Vlaszd ki az alaprtelmezett helyesrsellenrz sztrat.',
      'Select your frontend Charset.' => 'Vlaszd ki a munkaterlet karakterkszlett.',
      'Select your frontend language.' => 'Vlaszd ki a munkaterlet nyelvt.',
      'Select your frontend QueueView.' => 'Vlaszd ki a munkaterlet gyek-nzett.',
      'Select your frontend Theme.' => 'Vlaszd ki a munkaterlet stlust.',
      'Select your QueueView refresh time.' => 'Vlaszd ki az gyek nzet frisstsi idejt.',
      'Select your screen after creating a new ticket.' => 'Vlaszd ki a kpernyt az j jegy ltrehozsa utn.',
      'Send me a notification if a customer sends a follow up and I\'m the owner of this ticket.' => 'Kldjn rtestst ha a partner hasznlja s n vagyok a felgyelje a jegynek.',
      'Send me a notification if a ticket is moved into a custom queue.' => 'Kldjn rtestst ha a jegyet thelyezik egy msik gyhz.',
      'Send me a notification if a ticket is unlocked by the system.' => 'Kldjn rtestst ha a jegyet zrols all felszabadtsra kerl.',
      'Send me a notification if there is a new ticket in my custom queues.' => 'Kldjn rtestst ha ott az j jegy az n szoksos gyeimben.',
      'Show closed tickets.' => 'Lezrt jegyek megjelentse.',
      'Spelling Dictionary' => 'Helyesrs ellenrz sztr',
      'Ticket lock timeout notification' => 'Jegyzrols idtllpsnek rtestse',
      'TicketZoom' => 'Jegy nagyts',

    # Template: AAATicket
      '1 very low' => '1 nagyon kicsi',
      '2 low' => '2 kicsi',
      '3 normal' => '3 norml',
      '4 high' => '4 magas',
      '5 very high' => '5 nagyon magas',
      'Action' => 'Akci',
      'Age' => 'Kor',
      'Article' => 'Ttel',
      'Attachment' => 'Csatols',
      'Attachments' => 'Csatolsok',
      'Bcc' => '',
      'Bounce' => 'Visszapattans',
      'Cc' => '',
      'Close' => 'Lezrs',
      'closed successful' => 'bezrs rendben',
      'closed unsuccessful' => 'bezrs sikertelen',
      'Compose' => 'Szerkeszts',
      'Created' => 'Elksztve',
      'Createtime' => 'Elkszlt ',
      'email' => 'E-Mail',
      'eMail' => 'E-Mail',
      'email-external' => 'E-Mail kls',
      'email-internal' => 'E-Mail bels',
      'Forward' => 'Tovbbts',
      'From' => 'Kitl',
      'high' => 'magas',
      'History' => 'Trtnet',
      'If it is not displayed correctly,' => 'Ha ez nem a megfelel javts,',
      'lock' => 'zrolt',
      'Lock' => 'Zrolt',
      'low' => 'alacsony',
      'Move' => 'thelyezs',
      'new' => 'j',
      'normal' => 'norml',
      'note-external' => 'kls megjegyzs',
      'note-internal' => 'bels megjegyzs',
      'note-report' => 'Megjegyzsek lekrse',
      'open' => 'nyits',
      'Owner' => 'Felgyel',
      'Pending' => 'Vrakozs',
      'pending auto close+' => 'automatikus zrsra vrakozs+',
      'pending auto close-' => 'automatikus zrsra vrakozs-',
      'pending reminder' => 'figyelmeztetsre vrakozs',
      'phone' => 'Telefon',
      'plain' => 'rthet',
      'Priority' => 'Priorits',
      'Queue' => 'gyek',
      'removed' => 'trlve',
      'Sender' => 'Kld',
      'sms' => '',
      'State' => 'Sttusz',
      'Subject' => 'Trgy',
      'This is a' => 'Ez egy',
      'This is a HTML email. Click here to show it.' => 'Ez egy html email. Kattints ide a megjelentshez.',
      'This message was written in a character set other than your own.' => 'Ezt az zenetet ms karakterkszlettel rtk mint amit Te hasznlsz.',
      'Ticket' => 'Jegy',
      'Ticket "%s" created!' => '"%s" jegy ltrehozva!',
      'To' => 'Cmzett',
      'to open it in a new window.' => 'megnyitsa egy j ablakban',
      'unlock' => 'kinyits',
      'Unlock' => 'Kinyitva',
      'very high' => 'nagyon magas',
      'very low' => 'nagyon alacsony',
      'View' => 'Nzet',
      'webrequest' => 'Webkrds',
      'Zoom' => 'Nagyts',

    # Template: AAAWeekDay
      'Fri' => 'Pen',
      'Mon' => 'Het',
      'Sat' => 'Szo',
      'Sun' => 'Vas',
      'Thu' => 'Csu',
      'Tue' => 'Ked',
      'Wed' => 'Sze',

    # Template: AdminAttachmentForm
      'Add' => 'Hozzads',
      'Attachment Management' => 'Csatolsok kezelse',

    # Template: AdminAutoResponseForm
      'Add auto response' => 'Automatikus vlasz hozzadsa',
      'Auto Response From' => 'Automatikus vlasz',
      'Auto Response Management' => 'Automatikus vlaszok kezelse',
      'Change auto response settings' => 'Automatikus vlasz belltsok mdostsa',
      'Note' => 'Jegyzet',
      'Response' => 'Vlasz',
      'to get the first 20 character of the subject' => 'kapja meg az els 20 karaktert a trgybl',
      'to get the first 5 lines of the email' => 'kapja meg az els 5 sort az email-bl',
      'to get the from line of the email' => 'kapja meg a felad sort az email-bl',
      'to get the realname of the sender (if given)' => 'kapja meg a felad valdi nevt (ha lehetsges)',
      'to get the ticket id of the ticket' => 'kapja meg a jegy azonostjt a jegybl',
      'to get the ticket number of the ticket' => 'kapja meg a jegy sorszmt a jegybl',
      'Type' => 'Bers',
      'Useable options' => 'Hasznlhat opcik',

    # Template: AdminCustomerUserForm
      'Customer User Management' => 'Partner felhasznlk kezelse',
      'Customer user will be needed to to login via customer panels.' => 'A felhasznli panel hasznlathoz a partner felhasznlra lesz szksg.',
      'Select source:' => 'Forrs kivlasztsa:',
      'Source' => 'Forrs',

    # Template: AdminCustomerUserGeneric

    # Template: AdminCustomerUserGroupChangeForm
      'Change %s settings' => 'Vltoztatva %s bellts',
      'Customer User <-> Group Management' => 'Partner felhasznl <-> Csoportok kezelse',
      'Full read and write access to the tickets in this group/queue.' => 'Teljes rs s olvassi jog ehhez a csoport/gyeknek a jegyeknl.',
      'If nothing is selected, then there are no permissions in this group (tickets will not be available for the user).' => 'Ha nincs kivlasztva, akkor nincs jogosultsgod ehhez a csoporthoz. (a jegyet nem tudja hasznlni a felhasznl).',
      'Permission' => 'Jogosultsg',
      'Read only access to the ticket in this group/queue.' => 'Csak olvassi jogosultsg a csoport/gyeknek a jegyeknl.',
      'ro' => 'Csak olvass',
      'rw' => 'rs/Olvass',
      'Select the user:group permissions.' => 'Felhasznl kivlasztsa:Csoport jogosultsg.',

    # Template: AdminCustomerUserGroupForm
      'Change user <-> group settings' => 'Felhasznl vltsa <-> Csoportbelltsok',

    # Template: AdminCustomerUserPreferencesGeneric

    # Template: AdminEmail
      'Admin-Email' => '',
      'Body' => 'Tartalom',
      'OTRS-Admin Info!' => '',
      'Recipents' => 'Cmzettek',
      'send' => 'Klds',

    # Template: AdminEmailSent
      'Message sent to' => 'zenet elkldve',

    # Template: AdminGroupForm
      'Create new groups to handle access permissions for different groups of agent (e. g. purchasing department, support department, sales department, ...).' => 'Ltrehoz egy j csoport, kapcsoldva ms csoportok jogosultsghoz az adott gynknl.',
      'Group Management' => 'Csoportok kezelse',
      'It\'s useful for ASP solutions.' => 'Ez egy lehetsges ASP megolds.',
      'The admin group is to get in the admin area and the stats group to get stats area.' => 'Az admin csoport megkapja az admin terletet s a sttusz csoport megkapja a sttusz terletet.',

    # Template: AdminLog
      'System Log' => 'Rendszertrtnet',

    # Template: AdminNavigationBar
      'AdminEmail' => '',
      'Attachment <-> Response' => 'Csatols <-> Vlasz',
      'Auto Response <-> Queue' => 'Automatikus vlasz <-> gyek',
      'Auto Responses' => 'Automatikus vlaszok',
      'Customer User' => 'Partner Felhasznl',
      'Customer User <-> Groups' => 'Partner <-> Csoport',
      'Email Addresses' => 'E-Mail cm',
      'Groups' => 'Csoportok',
      'Logout' => 'Kilps',
      'Misc' => 'Egyb',
      'Notifications' => 'Hrek',
      'PostMaster Filter' => 'Postamester szr',
      'PostMaster POP3 Account' => 'Postamester Email jogosultsg',
      'Responses' => 'Vlaszok',
      'Responses <-> Queue' => 'Vlaszok <-> gyek',
      'Select Box' => 'SQL Parancsok',
      'Session Management' => 'Eljrsok kezelse',
      'Status' => 'llapot',
      'System' => 'Rendszer',
      'User <-> Groups' => 'Felhasznl <-> Csoport',

    # Template: AdminNotificationForm
      'Config options (e. g. &lt;OTRS_CONFIG_HttpType&gt;)' => 'Configuris belltsok (pl. &lt;OTRS_CONFIG_HttpType&gt;)',
      'Notification Management' => 'rtestsek kezelse',
      'Notifications are sent to an agent or a customer.' => 'rtests van kldve az gynknek vagy a partnernek.',
      'Options of the current customer user data (e. g. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;)' => 'Opcik az aktulis partner felhasznli adatokhoz(pl. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;)',
      'Options of the current user who requested this action (e. g. &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)' => 'Opcik a aktulis felhasznlnl ha kri ezt az eljrt. (pl. &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)',
      'Ticket owner options (e. g. &lt;OTRS_OWNER_USERFIRSTNAME&gt;)' => 'Jegy felgyel opcik (pl. &lt;OTRS_OWNER_USERFIRSTNAME&gt;)',

    # Template: AdminPOP3Form
      'All incoming emails with one account will be dispatched in the selected queue!' => 'Az sszes bejv Email egy hozzfrshez kerl kiosztsra a kivlasztott gynl!',
      'Dispatching' => 'Feloszts',
      'Host' => '',
      'If your account is trusted, the x-otrs header (for priority, ...) will be used!' => 'Ha a te jogosultsgod bizalmas, az OTRS fejlben nem lesz nyitva!',
      'Login' => '',
      'POP3 Account Management' => 'Email jogosultsgok kezelse',
      'Trusted' => 'Bizalmas',
      'POP3 Account' => 'Email fikok',
      
    # Template: AdminPostMasterFilterForm
      'Match' => 'Tallat',
      'PostMasterFilter Management' => 'Postsszrk kezelse',
      'Set' => 'Bellts',

    # Template: AdminQueueAutoResponseForm
      'Queue <-> Auto Response Management' => 'gyek <-> Automatikus vlaszok kezelse',
      'settings' => 'belltsoknl',

    # Template: AdminQueueAutoResponseTable

    # Template: AdminQueueForm
      '0 = no escalation' => '0 = nem kiterjeszthet',
      '0 = no unlock' => '0 = nem nyithat',
      'Customer Move Notify' => 'Partner rtests mozgatsa',
      'Customer Owner Notify' => 'Partner rtests felgyel',
      'Customer State Notify' => 'Partner rtests llapota',
      'Escalation time' => 'Kiterjesztsi id',
      'Follow up Option' => 'Ellenrzsi opcik',
      'If a ticket is closed and the customer sends a follow up the ticket will be locked for the old owner.' => 'Ha a jegy le van zrva s a partner felhasznl zen a jegynek, akkor az zrolsra kerl a rgi felgyelnek.',
      'If a ticket will not be answered in thos time, just only this ticket will be shown.' => 'Ha a jegy nem tud vlaszolni a megadott idben, csak ez a jegy lesz megjelentve.',
      'If an agent locks a ticket and he/she will not send an answer within this time, the ticket will be unlock automatically. So the ticket is viewable for all other agents.' => 'Ha az gynk zrolja a jegyet, s /Te nem kldesz vlaszt a megadott idpontig, a jegy zrolsa megsznik s lthat lesz minden gynknek.',
      'Key' => 'Kulcs',
      'OTRS sends an notification email to the customer if the ticket is moved.' => 'OTRS rtest leveleket kld a partnereknek ha a jegyet thelyezed.',
      'OTRS sends an notification email to the customer if the ticket owner has changed.' => 'OTRS rtest leveleket kld a partnereknek ha a jegy felgyelje megvltozik.',
      'OTRS sends an notification email to the customer if the ticket state has changed.' => 'OTRS rtest leveleket kld a partnereknek ha a jegy sttusza vltozik.',
      'Queue Management' => 'gyek kezelse',
      'Sub-Queue of' => 'Bels gytl',
      'Systemaddress' => 'Rendszercm',
      'The salutation for email answers.' => 'A megszltsa az email vlaszoknak.',
      'The signature for email answers.' => 'Alrs a vlasz emailoknak.',
      'Ticket lock after a follow up' => 'Jegy zrolsa a nyomonkvets utn.',
      'Unlock timeout' => 'Kinyits idtllps',
      'Will be the sender address of this queue for email answers.' => 'A kld cme lesz ehhez az gyhz a email vlaszok cme.',

    # Template: AdminQueueResponsesChangeForm
      'Std. Responses <-> Queue Management' => 'Alapvlaszok <-> gyek kezelse',

    # Template: AdminQueueResponsesForm
      'Answer' => 'Vlasz',
      'Change answer <-> queue settings' => 'Vlasz mdosts <-> gyek belltsok',

    # Template: AdminResponseAttachmentChangeForm
      'Std. Responses <-> Std. Attachment Management' => 'Alapvlaszok <-> Alapcsatolsok kezelse',

    # Template: AdminResponseAttachmentForm
      'Change Response <-> Attachment settings' => 'Vlaszok mdostsa <-> Csatols belltsok',

    # Template: AdminResponseForm
      'A response is default text to write faster answer (with default text) to customers.' => 'A vlasz az alaprtelmezett szveg a gyors vlaszokhoz a partnereknek.',
      'Don\'t forget to add a new response a queue!' => 'Nem lehet hozzadni j vlaszt az gyhz!',
      'Next state' => 'Kvetkez llapot',
      'Response Management' => 'Vlaszok kezelse',
      'The current ticket state is' => 'Az aktulis jegy llapota',

    # Template: AdminSalutationForm
      'customer realname' => 'Partner teljesnv',
      'for agent firstname' => 'kezelnek csaldi neve',
      'for agent lastname' => 'kezelnek utneve',
      'for agent login' => 'belpsi nv a kezelnek',
      'for agent user id' => 'felhasznli azonost a kezelnek',
      'Salutation Management' => 'Megszltsok kezelse',

    # Template: AdminSelectBoxForm
      'Max Rows' => 'Max. oszlopok',

    # Template: AdminSelectBoxResult
      'Limit' => 'Korlt',
      'Select Box Result' => 'SQL Parancs kivlaszts',
      'SQL' => '',
      'Select Box' => 'SQL Parancsok',

    # Template: AdminSession
      'Agent' => 'gynk',
      'kill all sessions' => 'Minden eljrs kilvse',
      'Overview' => 'ttekint',
      'Sessions' => 'Eljrsok',
      'Uniq' => 'Egyedi',

    # Template: AdminSessionTable
      'kill session' => 'gy kilvse',
      'SessionID' => 'Eljrs azonost',

    # Template: AdminSignatureForm
      'Signature Management' => 'Alrsok kezelse',

    # Template: AdminStateForm
      'See also' => 'Lsd mg',
      'State Type' => 'llapot tpus',
      'System State Management' => 'Rendszerllapotok kezelse',
      'Take care that you also updated the default states in you Kernel/Config.pm!' => 'Ellenrzid le, hogy frisstve van az alaprtelmezett sttusz a Kernel/Config.pm file-ban!',

    # Template: AdminSystemAddressForm
      'All incoming emails with this "Email" (To:) will be dispatched in the selected queue!' => 'Minden bejv emailhoz az email-t (To:) akarod felosztani a kivlasztott gyben.',
      'Email' => 'E-Mail',
      'Realname' => 'Valdi nv',
      'System Email Addresses Management' => 'Rendszer email cm kezelse',

    # Template: AdminUserForm
      'Don\'t forget to add a new user to groups!' => 'Ne felejtsd el hozzadni a felhasznlt a csoporthoz!',
      'Firstname' => 'Keresztnv',
      'Lastname' => 'Csaldi nv',
      'User Management' => 'Felhasznlk kezelse',
      'User will be needed to handle tickets.' => 'a felhasznlnak szksges a jegyek kezelshez.',

    # Template: AdminUserGroupChangeForm
      'create' => 'kszts',
      'move_into' => 'mozgats t',
      'owner' => 'felgyel',
      'Permissions to change the ticket owner in this group/queue.' => 'Jogosultsg a jegy felgyelnl megvltoztatshoz ebben a csoportban/gyben.',
      'Permissions to change the ticket priority in this group/queue.' => 'Jogosultg a jegy prioritsnak megvltoztatshoz ebben a csoportban/gyben.',
      'Permissions to create tickets in this group/queue.' => 'Jogosultsg, hogy j jegyeket ksztsen ebben a csoportban/gyben.',
      'Permissions to move tickets into this group/queue.' => 'Jogosultsg vltoztatshoz a jegyek thelyezshez ebben a csoportba/gybe.',
      'priority' => 'Priorits',
      'User <-> Group Management' => 'Felhasznl <-> Csoportok kezelse',

    # Template: AdminUserGroupForm

    # Template: AdminUserPreferencesGeneric

    # Template: AgentBook
      'Address Book' => 'Cmjegyzk',
      'Discard all changes and return to the compose screen' => 'Elvet minden vltoztatst s visszatr az szerkesztkpernyre',
      'Return to the compose screen' => 'Visszatrs a szerkesztkpernyre',
      'Search' => 'Keress',
      'The message being composed has been closed.  Exiting.' => 'Ltez lejrt zenet szerkesztsnek lezrs.',
      'This window must be called from compose window' => 'Ez az ablak meghvja a szerkeszt ablakot',

    # Template: AgentBounce
      'A message should have a To: recipient!' => 'Az zenethez kell cmzett!',
      'Bounce ticket' => 'Visszapattan jegy',
      'Bounce to' => 'Visszapattants ide',
      'Inform sender' => 'Informci a kldrl',
      'Next ticket state' => 'Kvetkez jegy llapota',
      'Send mail!' => 'Email kldse!',
      'You need a email address (e. g. customer@example.com) in To:!' => 'Kell egy email cm (pl. kunde@beispiel.de!',
      'Your email with ticket number "<OTRS_TICKET>" is bounced to "<OTRS_BOUNCE_TO>". Contact this address for further informations.' => 'A Te email-od jegy szma "<OTRS_TICKET>" visszapattant "<OTRS_BOUNCE_TO>". Vedd fel a kapcsolatot a rendszergazdval.',

    # Template: AgentClose
      ' (work units)' => ' (munkaterletek)',
      'A message should have a body!' => 'Az zenethez szveg is kell!',
      'A message should have a subject!' => 'Az zenethez trgy is kell!',
      'Close ticket' => 'Jegy lezrsa',
      'Close type' => 'Tpus lezrsa',
      'Close!' => 'Lezrs!',
      'Note Text' => 'Jegyzet szveg',
      'Note type' => 'Jegyzet tpus',
      'Options' => 'Belltsok',
      'Spell Check' => 'Helyesrsellenrzs',
      'Time units' => 'Id egysgek',
      'You need to account time!' => 'Neked kell jogosultsgi id!',

    # Template: AgentCompose
      'A message must be spell checked!' => 'Az zenetnek helyesrsellenrzsen kell tmennie!',
      'Attach' => 'Csatols',
      'Compose answer for ticket' => 'Vlasz szerkesztse', 
      'for pending* states' => 'vrakoz* sttusz',
      'Is the ticket answered' => 'Ez egy megvlaszolt jegy',
      'Pending Date' => 'Vrakozs dtuma',

    # Template: AgentCustomer
      'Back' => 'Vissza',
      'Change customer of ticket' => 'Partner vltoztatsa a jegynl',
      'CustomerID' => 'gyflszm#',
      'Search Customer' => 'Partner keresse',
      'Set customer user and customer id of a ticket' => 'Partner felhasznl s partner azonost belltsa a jegyben',

    # Template: AgentCustomerHistory
      'All customer tickets.' => 'sszes partner jegy.',
      'Customer history' => 'Partner trtnet',

    # Template: AgentCustomerMessage
      'Follow up' => 'Nyomonkvets',

    # Template: AgentCustomerView
      'Customer Data' => 'Partner adatok',

    # Template: AgentEmailNew
      'All Agents' => 'Minden gynk',
      'Clear From' => 'Innen: trls',
      'Compose Email' => 'Email alapjn-j jegy',
      'Lock Ticket' => 'Jegy lezrsa',
      'new ticket' => 'j jegy',

    # Template: AgentForward
      'Article type' => 'Ttel tpusa',
      'Date' => 'Dtum',
      'End forwarded message' => 'Vge a tovbbtott zenetnek',
      'Forward article of ticket' => 'Tovbbtott ttel a jegyben',
      'Forwarded message from' => 'Tovbbtott zenet innen',
      'Reply-To' => 'Kapja mg',

    # Template: AgentFreeText
      'Change free text of ticket' => 'Szabad szveg vltoztatsa a jegyben',
      'Value' => 'rtk',

    # Template: AgentHistoryForm
      'History of' => 'Trtnete a',

    # Template: AgentMailboxNavBar
      'All messages' => 'Minden zenet',
      'down' => 'le',
      'Mailbox' => 'Postafik',
      'New' => 'j',
      'New messages' => 'j zenetek',
      'Open' => 'Nyits',
      'Open messages' => 'zenetek nyitsa',
      'Order' => 'Rendezs',
      'Pending messages' => 'Vrakoz zenetek',
      'Reminder' => 'Figyelmeztets',
      'Reminder messages' => 'Figyelmeztet zenet',
      'Sort by' => 'Rendezs gy',
      'Tickets' => 'Jegyek',
      'up' => 'fel',

    # Template: AgentMailboxTicket
      '"}' => '',
      '"}","14' => '',

    # Template: AgentMove
      'Move Ticket' => 'Jegy thelyezse',
      'New Owner' => 'j felgyel',
      'New Queue' => 'j gy',
      'Previous Owner' => 'Korbbi felgyel',
      'Queue ID' => 'gy azonost',

    # Template: AgentNavigationBar
      'Locked tickets' => 'Zrolt hibajegyek',
      'new message' => 'j zenet',
      'Preferences' => 'Belltsok',
      'Utilities' => 'Keress',

    # Template: AgentNote
      'Add note to ticket' => 'Jegyzet hozzadsa a jegyhez',
      'Note!' => 'Jegyzet!',

    # Template: AgentOwner
      'Change owner of ticket' => 'Jegy felgyeljnek mdostsa',
      'Message for new Owner' => 'zenet az j felgyelnek',

    # Template: AgentPending
      'Pending date' => 'Vrakozsi dtum',
      'Pending type' => 'Vrakozs tpusa',
      'Pending!' => 'Vrakozs!',
      'Set Pending' => 'Vrakozs bellts',

    # Template: AgentPhone
      'Customer called' => 'Partner hvs',
      'Phone call' => 'Telefonhvs',
      'Phone call at %s' => 'Telefonhvs innen %s',

    # Template: AgentPhoneNew

    # Template: AgentPlain
      'ArticleID' => 'Ttel azonost',
      'Plain' => 'Egyszer',
      'TicketID' => 'Jegy azonost',

    # Template: AgentPreferencesCustomQueue
      'Select your custom queues' => 'Vlaszd ki a szoksos gyeidet',

    # Template: AgentPreferencesForm

    # Template: AgentPreferencesGeneric

    # Template: AgentPreferencesPassword
      'Change Password' => 'Jelsz mdostsa',
      'New password' => 'j jelsz',
      'New password again' => 'j jelsz jra',

    # Template: AgentPriority
      'Change priority of ticket' => 'Jegy prioritsnak mdostsa',

    # Template: AgentSpelling
      'Apply these changes' => 'Mdostsok rvnyestse',
      'Spell Checker' => 'Helyesrsellenrzs',
      'spelling error(s)' => 'helyesrsi hiba(k)',

    # Template: AgentStatusView
      'D' => 'Z',
      'of' => 'kitl',
      'Site' => 'Oldal',
      'sort downward' => 'Rendezs lefel',
      'sort upward' => 'Rendezs felfel',
      'Ticket Status' => 'Jegy llapota',
      'U' => 'A',

    # Template: AgentStatusViewTable

    # Template: AgentStatusViewTableNotAnswerd

    # Template: AgentTicketLink
      'Link' => '',
      'Link to' => 'Link ide',

    # Template: AgentTicketLocked
      'Ticket locked!' => 'A jegy lezrva!',
      'Ticket unlock!' => 'A jegy kinyitva!',

    # Template: AgentTicketPrint
      'by' => 'kitl',

    # Template: AgentTicketPrintHeader
      'Accounted time' => 'Jogosultsgi id',
      'Escalation in' => 'Kiterjeszts ebben',

    # Template: AgentUtilSearch
      '(e. g. 10*5155 or 105658*)' => 'pl. 10*5144 vagy 105658*',
      '(e. g. 234321)' => 'pl. 234321',
      '(e. g. U5150)' => 'pl. U5150',
      'and' => 's',
      'Customer User Login' => 'Partner felhasznl belps',
      'Delete' => 'Trls',
      'Fulltext-Search in Article (e. g. "Mar*in" or "Baue*")' => 'Teljesszveg keress a ttelben (pl. "Mar*in" oder "Baue*")',
      'No time settings.' => 'Nincs id bellts.',
      'Profile' => 'Profil',
      'Result Form' => 'Eredmny rlap',
      'Save Search-Profile as Template?' => 'Elmented a keres profilt sablonba?',
      'Search-Template' => 'Keres sablon',
      'Select' => 'Vlaszts',
      'Ticket created' => 'Jegy ltrehozva',
      'Ticket created between' => 'Ltrehozva a jegyek kztt',
      'Ticket Search' => 'Jegy keresse',
      'TicketFreeText' => 'Jegy szabadszveg',
      'Times' => 'Idk',
      'Yes, save it with name' => 'Igen, elmentve ezen a nven',

    # Template: AgentUtilSearchByCustomerID
      'Customer history search' => 'Partner trtnetben keress',
      'Customer history search (e. g. "ID342425").' => 'Partner trtnetben keress (pl. "ID342425").',
      'No * possible!' => 'Nem "*" lehetsges!',

    # Template: AgentUtilSearchNavBar
      'Change search options' => 'Keressi belltsok mdostsa',
      'Results' => 'Eredmnyek',
      'Search Result' => 'Keressi eredmnyek',
      'Total hits' => 'sszes tallat',

    # Template: AgentUtilSearchResult
      '"}","15' => '',

    # Template: AgentUtilSearchResultPrint

    # Template: AgentUtilSearchResultPrintTable
      '"}","30' => '',

    # Template: AgentUtilSearchResultShort

    # Template: AgentUtilSearchResultShortTable

    # Template: AgentUtilSearchResultShortTableNotAnswered

    # Template: AgentUtilTicketStatus
      'All closed tickets' => 'Minden lezrt jegyet',
      'All open tickets' => 'Minden nyitott jegyet',
      'closed tickets' => 'lezrt jegyek',
      'open tickets' => 'nyitott jegyek',
      'or' => 'vagy',
      'Provides an overview of all' => 'ttekintst ad az sszesrl',
      'So you see what is going on in your system.' => 'gy nzd, mi folyik a rendszerben.',

    # Template: AgentZoomAgentIsCustomer
      'Compose Follow up' => 'Nyomonkvets ksztse',
      'Your own Ticket' => 'ltalad felgyelt jegyek',

    # Template: AgentZoomAnswer
      'Compose Answer' => 'Vlasz rsa',
      'Contact customer' => 'Partner kapcsolat',
      'phone call' => 'Telefonhvs',

    # Template: AgentZoomArticle
      'Split' => 'Megoszts',

    # Template: AgentZoomBody
      'Change queue' => 'gy vltoztats',

    # Template: AgentZoomHead
      'Free Fields' => 'Szabad mezk',
      'Print' => 'Nyomtats',

    # Template: AgentZoomStatus
      '"}","18' => '',

    # Template: CustomerCreateAccount
      'Create Account' => 'Jogosultsg ltrehozsa',

    # Template: CustomerError
      'Traceback' => 'Visszakvets',

    # Template: CustomerFAQArticleHistory
      'Edit' => 'Szerkeszts',
      'FAQ History' => 'FAQ trtnet',

    # Template: CustomerFAQArticlePrint
      'Category' => 'Kategria',
      'Keywords' => 'Kulcssz',
      'Last update' => 'Utols frissts',
      'Problem' => 'Problma',
      'Solution' => 'Megolds',
      'Symptom' => 'Jelensg',

    # Template: CustomerFAQArticleSystemHistory
      'FAQ System History' => 'FAQ rendszer trtnet',

    # Template: CustomerFAQArticleView
      'FAQ Article' => 'FAQ Ttel',
      'Modified' => 'Mdostva',

    # Template: CustomerFAQOverview
      'FAQ Overview' => 'FAQ ttekint',

    # Template: CustomerFAQSearch
      'FAQ Search' => 'FAQ keress',
      'Fulltext' => 'Teljesszveg',
      'Keyword' => 'Kulcssz',

    # Template: CustomerFAQSearchResult
      'FAQ Search Result' => 'FAQ keress-eredmnyek',

    # Template: CustomerFooter
      'Powered by' => 'Ksztette',

    # Template: CustomerHeader
      'Contact' => 'Kapcsolat',
      'Home' => '',
      'Online-Support' => '',
      'Products' => 'Termk',
      'Support' => 'Tmogats',

    # Template: CustomerLogin

    # Template: CustomerLostPassword
      'Lost your password?' => 'Elfelejtetted a jelszavadat?',
      'Request new password' => 'j jelsz krse',

    # Template: CustomerMessage

    # Template: CustomerMessageNew

    # Template: CustomerNavigationBar
      'Create new Ticket' => 'j jegy ltrehozsa',
      'FAQ' => '',
      'New Ticket' => 'j jegyek',
      'Ticket-Overview' => 'Jegyek-ttekint',
      'Welcome %s' => 'dvzllek %s',

    # Template: CustomerPreferencesForm

    # Template: CustomerPreferencesGeneric

    # Template: CustomerPreferencesPassword

    # Template: CustomerStatusView
      'My Tickets' => 'Az n jegyeim',

    # Template: CustomerStatusViewTable

    # Template: CustomerTicketZoom

    # Template: CustomerWarning

    # Template: Error
      'Click here to report a bug!' => 'Kattinst ide a hibalista megtekintshez!',

    # Template: FAQArticleDelete
      'FAQ Delete' => 'FAQ trlse',
      'You really want to delete this article?' => 'Biztos, hogy trlni akarod ezt a ttelt?',

    # Template: FAQArticleForm
      'Comment (internal)' => 'Megjegyzs (bels)',
      'Filename' => 'File neve',
      'Short Description' => 'Rvid lers',

    # Template: FAQArticleHistory

    # Template: FAQArticlePrint

    # Template: FAQArticleSystemHistory

    # Template: FAQArticleView

    # Template: FAQCategoryForm
      'FAQ Category' => 'FAQ Kategria',

    # Template: FAQLanguageForm
      'FAQ Language' => 'FAQ nyelv',

    # Template: FAQNavigationBar

    # Template: FAQOverview

    # Template: FAQSearch

    # Template: FAQSearchResult

    # Template: FAQStateForm
      'FAQ State' => 'FAQ llapot',

    # Template: Footer
      'Top of Page' => 'Lap tetejre',

    # Template: Header

    # Template: InstallerBody
      'Create Database' => 'Adatbzis ltrehozsa',
      'Drop Database' => 'Adatbzis trlse',
      'Finished' => 'Befejezve',
      'System Settings' => 'Rendszerbelltsok',
      'Web-Installer' => '',

    # Template: InstallerFinish
      'Admin-User' => 'Admin-felhasznl',
      'After doing so your OTRS is up and running.' => 'Ha ksz az OTRS indul s fut.',
      'Have a lot of fun!' => 'Ksznm a ltogatst!',
      'Restart your webserver' => 'Webserver jraindts',
      'Start page' => 'Start-lap',
      'To be able to use OTRS you have to enter the following line in your command line (Terminal/Shell) as root.' => 'Az OTRS hasznlathoz be kell lpned a kvetkez parancssor rtelmezbe (Terminl/Shell) root-knt.',
      'Your OTRS Team' => 'OTRS Adminisztrtor',

    # Template: InstallerLicense
      'accept license' => 'Licenc elfogadsa',
      'don\'t accept license' => 'Licenc elutastsa',
      'License' => 'Licenc',

    # Template: InstallerStart
      'Create new database' => 'j adatbzis ltrehozsa',
      'DB Admin Password' => 'DB Admin jelsz',
      'DB Admin User' => 'DB Admin felhasznl',
      'DB Host' => 'DB Host',
      'DB Type' => 'DB tpusa',
      'default \'hot\'' => 'alaprtelmezett',
      'Delete old database' => 'Rgi adatbzis trlse',
      'next step' => 'kvetkez lps',
      'OTRS DB connect host' => 'OTRS DB kapcsoldik a host-hoz',
      'OTRS DB Name' => 'OTRS DB nv',
      'OTRS DB Password' => 'OTRS DB jelsz',
      'OTRS DB User' => 'OTRS DB felhasznl',
      'your MySQL DB should have a root password! Default is empty!' => 'Te MySQL DB elrsedhez jelsz kell. Az alaprtelmezett res!',

    # Template: InstallerSystem
      '(Checks MX recordes of used email addresses by composing an answer. Don\'t use CheckMXRecord if your OTRS machine is behinde a dial-up line $!)' => '(Ellenrizd le az MX rekordot a hasznlt email cmben a vlasz rsakor!)',
      '(Email of the system admin)' => '(E-Mail a rendszergazdnak)',
      '(Full qualified domain name of your system)' => '(Teljes ellenrztt domain nv a rendszerben)',
      '(Logfile just needed for File-LogModule!)' => '(Logfile szksges a File-LogModul szmra!)',
      '(The identify of the system. Each ticket number and each http session id starts with this number)' => '(Azonosts a rendszerben. Minden jegyhez s minden http eljrs ezzel a sorszmmal indul)',
      '(Ticket identifier. Some people want toset this to e. g. \'Ticket#\', \'Call#\' or \'MyTicket#\')' => '(Jegy azonosts. pl. \'Jegy#\', \'Hv#\' vagy \'Jegyem#\')',
      '(Used default language)' => '(A felhasznl alaprtelmezett nyelve)',
      '(Used log backend)' => '(Hasznlt httr log)',
      '(Used ticket number format)' => '(Nyitott jegyek sorszmnak formtuma)',
      'CheckMXRecord' => 'MX Rekord ellenrzs',
      'Default Charset' => 'Alaprtelmezett karakterkszlet',
      'Default Language' => 'Alaprtelmezett nyelv',
      'Logfile' => 'Log file',
      'LogModule' => 'Log modul',
      'Organization' => 'Szervezet',
      'System FQDN' => '',
      'SystemID' => 'Rendszer azonost',
      'Ticket Hook' => 'Jegy pck',
      'Ticket Number Generator' => 'Jegy sorszm genertor',
      'Use utf-8 it your database supports it!' => 'Hasznld utf-8-at az adatbzis tmogatsoknl!',
      'Webfrontend' => 'Web-munkafellet',

    # Template: Login

    # Template: LostPassword

    # Template: NoPermission
      'No Permission' => 'Nem jogosult',

    # Template: Notify
      'Info' => '',

    # Template: PrintFooter
      'URL' => '',

    # Template: PrintHeader
      'printed by' => 'Nyomtatta',

    # Template: QueueView
      'All tickets' => 'Minden jegy',
      'Page' => 'Oldal',
      'Queues' => 'gyek',
      'Tickets available' => 'Elrhet jegyek',
      'Tickets shown' => 'Jegyek mutatsa',

    # Template: SystemStats
      'Graphs' => 'Grafikon',

    # Template: Test
      'OTRS Test Page' => 'OTRS tesztoldal',

    # Template: TicketEscalation
      'Ticket escalation!' => 'Jegy kiterjeszts!',

    # Template: TicketView

    # Template: TicketViewLite
      'Add Note' => 'Jegyzet hozzadsa',

    # Template: Warning

    # Misc
      'Addressbook' => 'Cmjegyzk',
      'AgentFrontend' => 'gynk-Munkafellet',
      'Article free text' => 'Ttel-Szabadszveg',
      'BackendMessage' => 'Httrzenet',
      'Bottom of Page' => 'Lap alja',
      'Charset' => 'Karakterkszlet',
      'Charsets' => 'Karakterkszletek',
      'Closed' => 'Lezrva',
      'Create' => 'Ltrehozs',
      'CustomerUser' => 'Partner',
      'New ticket via call.' => 'j jegy a hvson keresztl.',
      'New user' => 'j felhasznl',
      'Search in' => 'Keress itt',
      'Show all' => 'Mindent mutat',
      'Shown Tickets' => 'Jegyek megmutatsa',
      'System Charset Management' => 'Rendszer karakterkszlet kezelse',
      'Time till escalation' => 'Id (hatrid)',
      'With Priority' => 'Jogosultsggal',
      'With State' => 'lapottal',
      'invalid-temporarily' => 'hibs-ideiglenesen',
      'search' => 'Keress',
      'store' => 'kszlet',
      'tickets' => 'Jegyek',
      'valid' => 'rvnyes',
      'CreateTicket' => 'Jegyltrehozs',
    );

    # $$STOP$$
    $Self->{Translation} = \%Hash;
}
# --
1;
